---
- name: npm | Create config directory
  file:
    path: '{{ xdg_dir.config_home }}/npm'
    state: directory
    mode: '755'

- name: npm | Copy config
  copy:
    src: npm/npmrc
    dest: '{{ xdg_dir.config_home }}/npm/npmrc'
    mode: '644'
